extern void pass1(void);
extern ste * label_1(void);
extern void operands_1(int opindex);
extern int opcode_1(void);
extern boolean legal_op(int i);
extern boolean blankop(void);

typedef struct {
	char * name;
	boolean left;
	       } getlabelval;

extern getlabelval * getlabel(void);
